<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="QHDRKFYEGYYIIK-UHFFFAOYSA-N" cml:id="QHDRKFYEGYYIIK-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.828422907025" cml:y3="0.539260143131" cml:z3="0.149353523335"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="0.803200775098" cml:y3="-0.137522367109" cml:z3="1.37554975341"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="1.6680503812" cml:y3="-1.88483208424" cml:z3="-0.200222287125"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="0.431565227734" cml:y3="-1.42768744688" cml:z3="-1.3872756533"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-0.0476145822561" cml:y3="-2.1371976538" cml:z3="0.163057061162"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="1.51075957858" cml:y3="1.90974385571" cml:z3="0.116983928221"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="1.44121803565" cml:y3="1.00769780603" cml:z3="-1.39483086779"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.576344799133" cml:y3="-0.0574767807725" cml:z3="0.303895203163"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="0.666275769126" cml:y3="-1.45773579693" cml:z3="-0.315327149976"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="1.62005816702" cml:y3="0.907475434518" cml:z3="-0.315754532945"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="3.00506402636" cml:y3="0.469941358657" cml:z3="-0.115619018257"/>
            <cml:atom cml:elementType="N" cml:id="a6" cml:formalCharge="0" cml:x3="4.0947035987" cml:y3="0.106844515931" cml:z3="0.0540225572245"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-1.57834759711" cml:y3="-0.1145153726" cml:z3="0.60764704437"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-1.09255570794" cml:y3="0.655721153754" cml:z3="-0.909525944177"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-0.905199564256" cml:y3="1.52348323461" cml:z3="0.626246382684"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a1" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a6 a5" cml:order="3"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">130.74464218063983</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">29.551875998484366</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">101.19276618215457</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>10362</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">110.0063719318989</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">118.48617235098001</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-189.54531956628</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.2508517970227124" ssip:nearestAtomID="a14" cml:x3="1.139367830581157" cml:y3="2.9015291281056546" cml:z3="0.6470901111539269"/>
        <ssip:SSIP ssip:value="1.2323845118443615" ssip:nearestAtomID="a15" cml:x3="1.0455981512356058" cml:y3="1.1613143986289338" cml:z3="-2.499463429378949"/>
        <ssip:SSIP ssip:value="0.8920839557675365" ssip:nearestAtomID="a9" cml:x3="-0.407129395822387" cml:y3="2.5682564717489487" cml:z3="0.9973461821400389"/>
        <ssip:SSIP ssip:value="0.8682032348958295" ssip:nearestAtomID="a8" cml:x3="-0.7577204360071159" cml:y3="0.8166326807837879" cml:z3="-2.0698074872438808"/>
        <ssip:SSIP ssip:value="0.7954753673171011" ssip:nearestAtomID="a7" cml:x3="-2.335380381427021" cml:y3="-0.8854595904977239" cml:z3="1.1120247129480778"/>
        <ssip:SSIP ssip:value="0.7641923479173085" ssip:nearestAtomID="a12" cml:x3="0.38170031229894097" cml:y3="-0.51422799171575" cml:z3="-2.241509629226911"/>
        <ssip:SSIP ssip:value="0.7110904691877267" ssip:nearestAtomID="a13" cml:x3="-0.9253098124109179" cml:y3="-2.6198422575132154" cml:z3="0.8219445620092499"/>
        <ssip:SSIP ssip:value="0.6927437463992453" ssip:nearestAtomID="a10" cml:x3="0.734521305410956" cml:y3="0.023185371987686" cml:z3="2.573499559932041"/>
        <ssip:SSIP ssip:value="0.349429468109236" ssip:nearestAtomID="a11" cml:x3="2.4852465534073147" cml:y3="-2.74913930982488" cml:z3="-0.130860771082459"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="0.7576733333342601" cml:y3="-0.006453333332700002" cml:z3="-0.08278666666669997"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="0.7576733333342601" cml:y3="-0.006453333332700002" cml:z3="-0.08278666666669997"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a2" cml:x3="0.7576733333342601" cml:y3="-0.006453333332700002" cml:z3="-0.08278666666669997"/>
        <ssip:SSIP ssip:value="-2.541100239088547" ssip:nearestAtomID="a6" cml:x3="5.114679619381406" cml:y3="1.2755060863678929" cml:z3="-0.58863560469764"/>
        <ssip:SSIP ssip:value="-5.35012242598266" ssip:nearestAtomID="a6" cml:x3="5.728214071998995" cml:y3="-0.348368495738929" cml:z3="0.298181854621018"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
